For the complete documentation index, see llms.txt. This page is also available as Markdown.

Changelog endpoints

About Droptop Four changelog

Get the Droptop Four changelog

get

Gets the Droptop Four entire changelog

Responses
200

Successful operation

application/json

Changelog object

get/changelog
200

Successful operation

Get changenotes of a specific version

get

Gets the changenotes of a specific Droptop version

Path parameters
versionstringRequired

The version of Droptop

Responses
200

Successful operation

application/json

Changenote for specific version

versionstringOptional

The version of Droptop

new_featuresstring[]Optional

List of new features added

modificationsstring[]Optional

List of modifications made

bug_fixesstring[]Optional

List of bugs fixed

get/changelog/{version}

Last updated